Package: groovy.xml

## [Java] Enum MarkupBuilder.CharFilter

- groovy.xml.MarkupBuilder.CharFilter

-     public enum MarkupBuilder.CharFilter

- - ### Enum Constants Summary

    Enum constants classes
    Enum constant | Description
    --- | ---
    `NONE` |
    `XML_ALL` |
    `XML_STRICT` |

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Enum Constant Detail

    - #### MarkupBuilder.CharFilter NONE

    - #### MarkupBuilder.CharFilter XML_ALL

    - #### MarkupBuilder.CharFilter XML_STRICT